Subject: Re: IP1000 gigabit nic driver

From: David Gómez <[email-masked]>
Date: Fri, 28 Apr 2006 09:57:25 +0200

Hi David,

On Apr 27 at 11:26:07, David Vrabel wrote:
> I finally got around to putting a 2nd NIC in my box that has one of this 
> chips and was going to start fixing the driver up and preparing it for 
> submission this weekend.

Great!

>  Or I might try rewriting from scratch based on 
> the datasheet depending on how horrific the code looks on closer inspection.

For what i've seen, the code seems quite readable.

> Not got a whole lot of time to do this so no timescale for completion...

I could help. What things do you think need to be fixed before
submitting the driver?

cheers,

-- 
David Gómez                                      Jabber ID: [email-masked]